#vv_wrapper {
	margin: 0px; width: 455px; font-family: Arial; font-weight: bold;
}
#vv_head_bar {
	width: 449px; height: 23px; font-size: 14px; background-image: url("/images/ettan/topbar.png"); background-repeat: repeat-x;
}
#vv_location {
	padding-top: 3px; margin-left: 10px;
}
#vv_location_light {
	color: rgb(254, 254, 254);
}
#vv_location_dark {
	color: rgb(205, 231, 254);
}
#vv_show_local_places {
	color: rgb(205, 231, 254); padding-top: 3px; margin-right: 10px; float: right;
}
#vv_head_menu {
	border-width: 1px 1px medium; border-style: solid solid none; border-color: rgb(199, 221, 242) rgb(199, 221, 242) currentColor; height: 23px; color: rgb(23, 103, 192); padding-top: 6px; padding-left: 10px; font-size: 12px; font-weight: 100; background-color: rgb(187, 222, 250);
}
#vv_head_menu a:link {
	color: rgb(45, 91, 133); text-decoration: none;
}
#vv_head_menu a:visited {
	color: rgb(45, 91, 133); text-decoration: none;
}
#vv_head_menu a:hover {
	color: rgb(45, 91, 133); text-decoration: underline;
}
#vv_head_menu_logo {
	padding-top: 2px; margin-right: 10px; float: right;
}
#vv_forecast {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(199, 221, 242) rgb(199, 221, 242); height: 185px; background-image: url("/images/ettan/forecast_gradient.png");
}
.vv_forecast_container {
	width: 147px; text-align: center; margin-top: 20px; float: left;
}
.vv_forecast_time {
	color: rgb(117, 116, 116); font-size: 16px; font-weight: 100;
}
.vv_forecast_temperature {
	color: rgb(117, 116, 116); font-size: 30px; font-weight: 100;
}
#vv_weather_reports_header {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(199, 221, 242) rgb(199, 221, 242); height: 19px; color: rgb(45, 91, 133); padding-top: 5px; padding-left: 10px; font-size: 12px; font-weight: 100; background-color: rgb(222, 238, 251);
}
#vv_weather_reports {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(199, 221, 242) rgb(199, 221, 242); padding-top: 6px; padding-bottom: 6px; padding-left: 10px; font-size: 12px;
}
#vv_weather_reports a:link {
	color: rgb(145, 144, 144); text-decoration: none;
}
#vv_weather_reports a:visited {
	color: rgb(145, 144, 144); text-decoration: none;
}
#vv_weather_reports a:hover {
	color: rgb(145, 144, 144); text-decoration: underline;
}
.vv_weather_report_location {
	color: rgb(23, 103, 192); font-size: 12px; font-weight: bold;
}
.vv_weather_report {
	color: rgb(22, 22, 23); font-size: 12px; font-weight: 100;
}
.vv_weather_report_person {
	color: rgb(23, 103, 192); font-size: 12px; font-weight: bold;
}
.vv_weather_report_write {
	color: rgb(145, 144, 144); font-size: 12px; font-weight: bold;
}
#vv_footer {
	border-width: medium 1px 1px; border-style: none solid solid; height: 23px; color: rgb(145, 144, 144); padding-top: 6px; padding-left: 10px; font-size: 11px; font-weight: 100; border-top-color: currentColor;
}
.vv_footer_text {
	color: rgb(145, 144, 144); text-decoration: none; float: left;
}
.vv_footer_text a:link {
	color: rgb(145, 144, 144); text-decoration: none;
}
.vv_footer_text a:visited {
	color: rgb(145, 144, 144); text-decoration: none;
}
.vv_footer_logo {
	margin-top: 0px; margin-right: 5px; margin-left: 5px; float: left;
}
